@charset "utf-8";
/* CSS Document */

* {
	margin: 0;
	padding: 0;
}

html {
	background: #FFFFFF;
}

body {
	margin: 0;
	padding: 0;
	min-height: 100%;
}

#wrapper {
	background: url("../images/header/top.png") top right repeat-x transparent;
}

#logo {
	background: url("../images/header/logo.png") left top no-repeat transparent !important;
}

.contact_details_top p {
    font-size: 11px !important;
}

.google-plus {
	background:url("../images/social/google-plus.png") no-repeat;
}
.google-plus span {
	background:url("../images/social/google-plus.png") no-repeat;
}

.twitter {
	background:url("../images/social/twitter.png") no-repeat;
}
.twitter span {
	background:url("../images/social/twitter.png") no-repeat;
}

.facebook {
	background:url("../images/social/facebook.png") no-repeat;
}
.facebook span {
	background:url("../images/social/facebook.png") no-repeat;
}
.facebook:hover span {
	opacity: 1;
}

.linked-in {
	background:url("../images/social/linked-in.png") no-repeat;
}
.linked-in span {
	background:url("../images/social/linked-in.png") no-repeat;
}
.quotemark {
   background:url("images/quotes.png") top left no-repeat transparent;
}
.testimonial_icon {
   background:url("images/testimonial_icon.png") top left no-repeat transparent;
}